# Uses of Class
org.apache.drill.jdbc.SQLConversionOverflowException

Packages that use SQLConversionOverflowException
Package
Description
org.apache.drill.jdbc
JDBC driver for Drill.

## Uses of SQLConversionOverflowException in org.apache.drill.jdbc

Methods in org.apache.drill.jdbc that throw SQLConversionOverflowException
Modifier and Type
Method
Description
`byte`
DrillResultSet.`getByte(int columnIndex)`
`byte`
DrillResultSet.`getByte(String columnLabel)`
`double`
DrillResultSet.`getDouble(int columnIndex)`
`double`
DrillResultSet.`getDouble(String columnLabel)`
`float`
DrillResultSet.`getFloat(int columnIndex)`
`float`
DrillResultSet.`getFloat(String columnLabel)`
`int`
DrillResultSet.`getInt(int columnIndex)`
`int`
DrillResultSet.`getInt(String columnLabel)`
`long`
DrillResultSet.`getLong(int columnIndex)`
`long`
DrillResultSet.`getLong(String columnLabel)`
`short`
DrillResultSet.`getShort(int columnIndex)`
`short`
DrillResultSet.`getShort(String columnLabel)`